<?php
/**
 * @package linea21\languages\en
 * @author $Author$ - linea21 <info@linea21.com> & Stéphanie Loubechine
 * @version $Id$ 
 * @access public
 * @license http://opensource.org/licenses/gpl-3.0.html
 */


$lang['dashboard']['section'] = "dashboard";

/*	nommage des modules
 *  	*/
$lang['dashboard']['name'] = "value";
$lang['dashboard']['name_pluriel'] = "value(s)";
$lang['dashboard']['confirm_add'] = "Value successfully added\n";
$lang['dashboard']['confirm_mod'] = "Value successfully updated\n";
$lang['dashboard']['confirm_sup'] = "Value successfully deleted\n";




/*	nommage public
 *  	*/
$lang['dashboard']['list_public']="Dashboard";

$lang['dashboard']['h1_public_comment']="Dashboard represents sustainable development balance in your city (filtered by scale).<br />";
$lang['dashboard']['h1_public_comment_anim']="Dashboard represents sustainable development balance in your city.<br />";

$lang['dashboard']['mode_aff']="View mode";
$lang['dashboard']['mode_by_project']="Project view";
$lang['dashboard']['mode_by_finality']="Finality view";
$lang['dashboard']['mode_aff_info']="Global informations";
$lang['dashboard']['mode_aff_evaluation']="Assessment criteria";
$lang['dashboard']['mode_aff_provider']="Provider";
$lang['dashboard']['mode_aff_rules']="Rules";
$lang['sdi']['goal_public']="Public goal";
$lang['sdi']['consulting_public']="Advices to improve this indicator";

$lang['dashboard']['tab-attached']='Strategic indicators';
$lang['dashboard']['tab-not-attached']='Common indicators';
$lang['dashboard']['tab-all']='All';

/* informations affichages tableau
 * */
$lang['dashboard']['list_public_summary']="Indicators values related to %s";
$lang['dashboard']['graphic_value']="graphical value";
$lang['dashboard']['numeric_value']="numerical value";
$lang['dashboard']['tendencies_value']="trend";
$lang['dashboard']['label_value']="indicator label";

$lang['dashboard']['evaluation_values_summary']="Assessment criteria values for the current indicator";
$lang['dashboard']['all_values_summary']="Values table for the current indicator";

$lang['dashboard']['multivalue_label']="label";
$lang['dashboard']['multivalue_value']="value";
$lang['dashboard']['multivalue_distribution']="distribution";
$lang['dashboard']['multivalue_total']="total";
$lang['dashboard']['global_rate']="Global rate";
$lang['dashboard']['cagr']="<abbr title=\"Compound Annual Growth Rate\">CAGR</abbr>";

$lang['dashboard']['to_detail_chart']="see pie chart";
$lang['dashboard']['negative_values_notice']="[negative values not displayed]";

/*	nommage rubrique module
 *  	*/
$lang['dashboard']['add'] = "Add a new " . $lang['dashboard']['name'];
$lang['dashboard']['rap'] = "Create a report";
$lang['dashboard']['mod'] = "Edit value";
$lang['dashboard']['sup'] = "Delete " . $lang['dashboard']['name'];
$lang['dashboard']['det'] = "Indicator values";
$lang['dashboard']['list'] = "Dashboard ";


/*	nommage rubrique add / mod /det
 *  	*/
$lang['dashboard']['add_title1'] = "Add a new " . $lang['dashboard']['name'];
$lang['dashboard']['recap_commment'] = "no comment";
$lang['dashboard']['confirmation'] = "confirm registration";


/*	nommage rubrique sup
 *  	*/
$lang['dashboard']['sup_value_warning'] = "Do you really want to delete this " . $lang['dashboard']['name'] . " ?";


/*	nommage élément rubrique

*  	*/
$lang['dashboard']['value'] = "indicator value";
$lang['dashboard']['threshold_value']="threshold";
$lang['dashboard']['historic'] = "Indicator balance";
$lang['dashboard']['rep_graph'] = "Indicator graphical view";
$lang['dashboard']['sdi_info'] = "Indicator name";
$lang['dashboard']['scale'] = "associated scale";
$lang['dashboard']['date'] = "publication date";
$lang['dashboard']['day'] = "day";
$lang['dashboard']['month'] = "month";
$lang['dashboard']['year'] = "year";
$lang['dashboard']['rate'] = "percentage";
$lang['dashboard']['comment'] = "comment";
$lang['dashboard']['comment_status'] = "comment status";
$lang['dashboard']['public'] = "public";
$lang['dashboard']['private'] = "private";
$lang['dashboard']['previous_value'] = "previous value : %s";

/*	nommage quickbox
 *  	*/
$lang['dashboard']['qb_add_title'] = " latest additions in : ";
$lang['dashboard']['qb_mod_title'] = " latest modifications in : ";


/*	divers
 *  	*/
$lang['dashboard']['select_choice'] = "-- Choose in this list --";
$lang['dashboard']['facultatif'] = "optional";
$lang['dashboard']['aff_dashboard_e'] = "Display evaluation criteria";
$lang['dashboard']['aff_dashboard_r'] = "Display rules references";
$lang['dashboard']['aff_dashboard_p'] = "Display provider address";
$lang['dashboard']['novalue'] = "No value available";
$lang['dashboard']['value_tendance'] = "Indicator overall trend";
$lang['dashboard']['tendance_asc'] = "upward";
$lang['dashboard']['tendance_desc'] = "downward";
$lang['dashboard']['all_value'] = "All values for this indicator";
$lang['dashboard']['barre'] = "Indicator's positioning on its threshold";
$lang['dashboard']['global_value'] = "total value";
$lang['dashboard']['det_sdi'] = "More information regarding this indicator";
$lang['dashboard']['det_sdi2'] = "Global informations";
$lang['dashboard']['download_chart'] = "download chart";
$lang['dashboard']['session-stored']="%s indicators are stored in session";

/*	messages
 *  	*/


$lang['dashboard']['object_notvalue'] = "A numerical value is required for this indicator";
$lang['dashboard']['object_notgoodvalue'] = "Value must be within the range of measurement";


/*	rubrique d'aide
 *  	*/
$lang['dashboard']['help_add1'] = "To add a new value, please insert the required informations in the form above";
$lang['dashboard']['help_add2'] = "Click on 'information measuring' to display the threshold, minimum, maximum and the collect frequency of the current indicator";
$lang['dashboard']['help_add3'] = "Click on '" . $lang['dashboard']['all_value'] . "' to display all the values of this indicator for this scale";
$lang['dashboard']['help_add4'] = "If summary doesn't suit to you, change entered data by clicking the 'review parameters' button ";
$lang['dashboard']['help_add5'] = "Enter a numerical value between the minimum and maximum values of the current indicator";
$lang['dashboard']['help_add6'] = "Fields marked with an asterisk are required";


$lang['dashboard']['help_list1'] = "Click on indicator label to display scale/indicator pair values";
$lang['dashboard']['help_list2'] = "Add a new value for this scale/indicator pair by clicking on add icon linked in.";
$lang['dashboard']['help_list3'] = "You can select a different scale to display its own dashboard : reltives indicators will appear on the dashboard.";
$lang['dashboard']['help_list4'] = "Each indicator is associated with a meter giving you a visual dashboard overview for a given scale. If the arrow is beyond the threshold, the last value recorded for this indicator has exceeded the threshold";
$lang['dashboard']['help_list5'] = "For more than two values, a trend icon appears next to the visual counter.";
$lang['dashboard']['help_list6'] = "The last value of a pair indicator/scale is next to the visual counter ";
$lang['dashboard']['help_list7'] = "A comprehensive visual meter stay at the top of this page, which is an overall view of your dashboard for the current scale.";
$lang['dashboard']['help_list8'] = "Tip: Leaving the mouse cursor on elements of the page will display an information tooltip";


$lang['dashboard']['help_mod1'] = "To edit content, please insert the required informations in the form above";
$lang['dashboard']['help_mod2'] = "Click on 'information measuring' to display the threshold, minimum value, maximum value and the collect frequency of the current indicator";
$lang['dashboard']['help_mod3'] = "Click on \"" . $lang['dashboard']['all_value'] . "\" to display all the values of this indicator for this scale";
$lang['dashboard']['help_mod4'] = "If the summary doesn't suit you, change entered data by clicking the 'review parameters' button ";
$lang['dashboard']['help_mod5'] = "Enter a numerical value between the minimum and maximum values of the current indicator";
$lang['dashboard']['help_mod6'] = "Fields marked with an asterisk are required";


$lang['dashboard']['help_rap1'] = "Report is published in PDF or Word format, readable with Acrobat Reader, Microsoft Office or LibreOffice";
$lang['dashboard']['help_rap2'] = "Choose options you will include in the publication report";
$lang['dashboard']['help_rap3'] = "Click the 'cancel' button to abort the publication";


$lang['dashboard']['help_det2'] = "Add a new value for this scale/indicator pair by clicking on the add icon linked in.";
$lang['dashboard']['help_det3'] = "Edit a value for this scale/indicator pair by clicking on the add icon linked in.";
$lang['dashboard']['help_det4'] = "Delete a value for this scale/indicator pair by clicking on the add icon linked in.";
$lang['dashboard']['help_det1'] = "Take care of the association between value and indicator but also scale";
$lang['dashboard']['help_det5'] = "To display more informations about indicator, providers, rules references and evaluation criteria, click on display this information.";


$lang['dashboard']['help_sup1'] = "Value is permanently deleted by clicking the 'delete' button";
$lang['dashboard']['help_sup2'] = "If you just want to disable the value, switch status to 'draft'.";
?>